RubyGems Navigation menu

ssn_validator 1.1.0

Validates whether an SSN has likely been issued or not.

Versions:

  1. 1.1.0 - September 18, 2013 (848 KB)
  2. 1.0.11 - October 9, 2012 (101 KB)
  3. 1.0.10 - February 14, 2012 (100 KB)
  4. 1.0.9 - March 7, 2011 (31 KB)
  5. 1.0.8 - December 21, 2010 (30.5 KB)
Show all versions (9 total)

Runtime Dependencies:

Development Dependencies:

Authors:

  • Kevin Tyll

Owners:

16dffef1e28f8d155f65f3de61b59516

Total downloads 10,209

For this version 1,083

Show all versions (9 total)

Required Ruby Version: None

Licenses:

MIT

Gemfile:
gem 'ssn_validator', '~> 1.1.0' = Copy to clipboard Copied!

install:
gem install ssn_validator = Copy to clipboard Copied!

Links: